Woof.Deployment 2.6.0

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
.NET Framework 4.6.1
dotnet add package Woof.Deployment --version 2.6.0
NuGet\Install-Package Woof.Deployment -Version 2.6.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Woof.Deployment" Version="2.6.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Woof.Deployment --version 2.6.0
#r "nuget: Woof.Deployment, 2.6.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Woof.Deployment as a Cake Addin
#addin nuget:?package=Woof.Deployment&version=2.6.0

// Install Woof.Deployment as a Cake Tool
#tool nuget:?package=Woof.Deployment&version=2.6.0

Libraries useful to build custom installers.
This one is specific to Windows systems, where WPF / WinForms are not needed use Woof.Core.Deployment instead.

Product Versions
.NET Framework net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.6.0 463 9/6/2019
1.0.4 808 6/17/2018

Woof 2.6 provides backward compatibility with .NET Framework 4.6.1 (as the minimum requirement for .NET Standard 2.0 compatibility).